Bug 153582 - HWCERT: Dell PowerVault 220S U320 [Goto Cert]
HWCERT: Dell PowerVault 220S U320
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:55 EDT
Where: Vendor (Self Certification) - NC,USA
Created On: 2003-05-29 12:59:11-04
Returned On: 05-29-03
Last Touched On: 2003-07-24 10:19:20-04
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5049
Detail Notes: Storage Enclosure: PowerVault 220S U320
This has tested with 14 SCSI HDDs
Component Class: Removable Storage Device
Component Test: Must pass the rhr-core tests.<br>Must pass the rhr-remdisk test.
Component Notes: The device is not required to be bootable or available during install.
Modified On: 2003-07-24 10:18:59-04

Note You need to log in before you can comment on or make changes to this bug.